format long;
load CRDSPRD_data.mat  % CRDSPRD from 1965.07-2010.12



%% the high-low CRDSPRD month 

aaa = sort(Xt, 'descend');
STATES=zeros(546,1);
for i=1:546
    if Xt(i)<aaa(273)
        STATES(i)=0;
    else
        STATES(i)=1;
    end
end

save('Para_CRDSPRD.mat','STATES');


